h1 {
    color: white;
    font-family: "M PLUS Rounded 1c";
}

h2 {
    color: pink;
    padding: 20px 5px 5px 5px;
    font-family: "M PLUS Rounded 1c";
}

h4 {
    color: black;
    font-family: "M PLUS Rounded 1c"
}

p {
    font-family: "M PLUS Rounded 1c";
    padding: 2px 10px;
}

.header {
    background-color: orange;
    padding: 10px;
}

.button {
    text-align: center;
    padding: 20px;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
    width: 20rem;
    margin: 0 auto;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card a {
    text-decoration: none;
    color: black;
}

/* Add some padding inside the card container */
.container {
    padding: 20px 16px;
}

.css-button-3d--rose {
    -webkit-appearance: none;
    min-width: 130px;
    height: 40px;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    outline: none;
    border-radius: 5px;
    border: none;
    background: #ff6392;
    box-shadow: 0 5px #ff0a78;
    text-align: center;
  }
  .css-button-3d--rose:hover {
    box-shadow: 0 3px #ff0a78;
    top: 1px;
  }
  .css-button-3d--rose:active {
    box-shadow: 0 0 #ff0a78;
    top: 5px;
  }

